非常抱歉!迅播(Gvod)只能在IE内核下使用(IE6、IE7、IE8),如果您需要使用本线路,请使用IE或IE内核浏览器(如:腾讯TT等)。